pafcic_online_pafcic_admin:
    resource: "@PafcicOnlinePafcicBundle/Resources/config/routing/admin.yml"
    prefix:   /admin
pafcic_online_pafcic_authors:
    resource: "@PafcicOnlinePafcicBundle/Resources/config/routing/author.yml"
    prefix:   /author
pafcic_online_pafcic_editors:
    resource: "@PafcicOnlinePafcicBundle/Resources/config/routing/editor.yml"
    prefix:   /editor
pafcic_online_pafcic_reviewers:
    resource: "@PafcicOnlinePafcicBundle/Resources/config/routing/reviewer.yml"
    prefix:   /reviewer 
pafcic_online_pafcic_default:
    resource: "@PafcicOnlinePafcicBundle/Resources/config/routing/default.yml"
    prefix:   /

pafcic_online_pafcic_send_message:
    path:     /sendmessage
    defaults: { _controller: PafcicOnlinePafcicBundle:Articles:commet_editor }
    requirements: { _method: post }
pafcic_online_pafcic_invitation:
    resource: "@PafcicOnlinePafcicBundle/Resources/config/routing/invitation.yml"
    prefix:   /invitation

pafcic_online_pafcic_invitation_toreviewing:
    resource: "@PafcicOnlinePafcicBundle/Resources/config/routing/invitationReviewer.yml"
    prefix:   /invitation/to
media_create:
    path:     /create
    defaults: { _controller: PafcicOnlinePafcicBundle:Media:create }
    requirements: { _method: post }
media_list_popup:
    path:     /listpopup
    defaults: { _controller: PafcicOnlinePafcicBundle:Media:listPop }
media_list_popup_video:
    path:     /listpopupvideo
    defaults: { _controller: PafcicOnlinePafcicBundle:Media:listPopVideo}
media_list_video:
    path:     /listvideo
    defaults: { _controller: PafcicOnlinePafcicBundle:Media:getMediaVideo}
media_list_image:
    path:     /listimage
    defaults: { _controller: PafcicOnlinePafcicBundle:Media:getMediaImage}
